/* Live in Style -- Center Key  */
/* Blue (#468), Gray (#888)     */

/* Layout */
body {
   max-width: 900px;
   padding: 5% 50px;
   margin: 0px auto;
   }
header {
   display: inline-block;
   text-align: right;
   font-size: 0.8rem;
   margin-bottom: 30px;
   }
section {
   float: left;
   }
footer {
   font-size: 0.8rem;
   font-style: italic;
   }

/* Styling */
.header-box {
   display: inline-block;
   max-width: 400px;
   border: 1px solid darkgray;
   border-radius: 6px;
   padding: 10px 20px;
   margin-bottom: 30px;  /* for narrow displays */
   }
.header-box h2 {
   font-size: 1.1rem;
   background-color: darkgray;
   color: darkslategray;
   border-radius: 4px 4px 0px 0px;
   padding: 8px 20px;
   margin: -10px -20px 10px -20px;
   }
.header-box h3 {
   font-size: 0.7rem;
   font-weight: normal;
   text-transform: uppercase;
   letter-spacing: 0.2em;
   color: white;
   background-color: darkgray;
   padding: 0px 20px 8px 20px;
   margin: -15px -20px 10px -20px;
   }
.header-box a {
   border-bottom: none !important;
   }
.logo {
   max-width: 100px;
   max-height: 40px;
   }
.icon-box img {
   max-height: 20px;
   border: 1px solid silver;
   border-radius: 5px;
   margin-right: 7px;
   }

/* Mobile */
@media handheld, screen and (max-device-width: 480px) {
   .header-box a {
      border-bottom: 1px dotted steelblue !important;
      }
   }
